Subject: RE: CA question on PX Credit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 09:33:46 -0700 (PDT)

No.  Although the lack of a concrete decision is a "decision" - just not one we like.  Our goal is to get this dealt with by end of November.

Jim

 -----Original Message-----
From: 	Ruffer, Mary lynne  
Sent:	Monday, October 15, 2001 6:26 AM
To:	Steffes, James D.
Subject:	RE: CA question on PX Credit

I believe we are ok for now.  Do we have any indication of when the CPUC will make some decisions on the CTC methodology?  

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Friday, October 12, 2001 2:45 PM
To:	Ruffer, Mary lynne
Subject:	FW: CA question on PX Credit

Mary Lynne -

Do you need anything on this?

Jim

 -----Original Message-----
From: 	Swain, Steve  
Sent:	Friday, October 12, 2001 1:19 PM
To:	Dasovich, Jeff; Mara, Susan; Steffes, James D.
Subject:	RE: CA question

Before we carry this much further, let me explain some more why I raised the question in the first place.

We currently assume that our exposure to CTC going forward is zero.  Arthur Andersen was questioning this assumption, as market prices in general are lower than embedded gen now (unless you include DWR costs), which implies that if we were under the old CTC regime we could be paying some positive CTC.  AA was wondering why we weren't holding some reserves for this eventuality.

Mary Lynne and I told them we weren't reserving b/c we just have no clear idea what will happen in the coming months re:CTC, but that in all likelihood zero is the best guess b/c no one can agree on what PX credit ("market" price) is now that there is no PX.  Besides, though SCE and PG&E are arguing for different methods (the so-called "top-down" and "bottom-up"), in the end the result will be about the same (CTC=0), especially now that PG&E has supposedly stopped "adjusting" the PX credit to recover past undercollections.  And of course, the DWR contracts muddy the waters, since if one includes them in the calculation of utility gen costs, then you could easily get to a negative CTC situation.  Bottom line: we think things are so screwed up that everyone will prefer just to ignore CTC for the few months remaining that it has to run.

In light of all this we thought we might further quell AA's skepticism if we could show that although we had once argued that DJI should be used as a substitute for PX credit, we were now simply arguing that DA should pay T&D only, and that CTC should become a relic of the past.

I think by now it may be a dead issue -- I believe AA has accepted our arguments w/o this extra bit of persuasion, else I would have heard more from Mary Lynne.  Thanks for all the background and input from everyone, and please let me know if you have any more relevant comments given this context.

>  -----Original Message-----
> From: 	Dasovich, Jeff  
> Sent:	Friday, October 12, 2001 10:16 AM
> To:	Mara, Susan; Steffes, James D.; Swain, Steve
> Subject:	RE: CA question
> 
> Recognizing that it was Sue's idea (though I'm not sure, Sue, 
> if you're referring to the DJ index or the bottoms-up 
> approach), isn't it also true that Harry submitted some 
> testimony more recently regarding the DJ index method, and 
> didn't ARM more recently submit some bottoms-up testimony, 
> comments, etc.?
> 
> Best,
> Jeff
> 
>  -----Original Message-----
> From: 	Mara, Susan  
> Sent:	Friday, October 12, 2001 12:13 PM
> To:	Dasovich, Jeff; Steffes, James D.; Swain, Steve
> Subject:	RE: CA question
> 
> All,
> 
> I think I actually was the one who proposed it in a 1998 
> "RAP" case three years ago.  The case is long closed and our 
> suggestion was not accepted.  Therefore, we don't have to 
> worry about it. If we like the idea, we would have to find a 
> way to propose it anew -- if we don't like the idea, we just 
> fail to bring it up again.
> 
>  -----Original Message-----
> From: 	Dasovich, Jeff  
> Sent:	Thursday, October 11, 2001 9:13 AM
> To:	Steffes, James D.; Swain, Steve; Mara, Susan
> Subject:	RE: CA question
> 
> We did recommend using the DJ index.  But subsequent to that, 
> I believe we filed as part of the "ARM" coalition, 
> recommending a bottom's-up approach.  Is that right Sue?  
> However, I don't think it's accurate to say that we 
> "withdrew" the DJ index recommendation.  Both our original DJ 
> recommendation, and the bottom's up recommendation, are still 
> sitting at the PUC.  I think that's how things currently stand.
> 
> Best,
> Jeff
> 
>  -----Original Message-----
> From: 	Steffes, James D.  
> Sent:	Thursday, October 11, 2001 11:05 AM
> To:	Dasovich, Jeff
> Subject:	FW: CA question
> 
> 
> FYI
>  -----Original Message-----
> From: 	Steffes, James D.  
> Sent:	Thursday, October 11, 2001 7:51 AM
> To:	Mara, Susan; Swain, Steve
> Subject:	FW: CA question
> 
> Steve --
> 
> We did originally file that the replacement for the PX Credit 
> should be the DJ Index.  My recollection is that we did 
> withdraw this argument, however I've include Sue Mara on this 
> to double check.  If we haven't, I'd guess that is no longer 
> URM's position?
> 
> Jim
> 
>  -----Original Message-----
> From: 	Swain, Steve  
> Sent:	Wednesday, October 10, 2001 4:54 PM
> To:	Steffes, James D.
> Subject:	CA question
> 
> I spoke with Mary Lynne today, and she said that once upon a 
> time (after the PX expired) we filed something asking the 
> CPUC to make the DJ index a substitute for the PX credit.  
> Does this ring a bell?  And the more important question -- 
> did we ever withdraw that request?  Thanks.